@charset "UTF-8";
/* CSS Document */

body {
  background-image: url("../images/pizza background.jpg");
  background-size:auto;
  background-position:bottom;
  background-repeat: no-repeat;
  background-attachment: fixed;
}


.topnav {
  background-color:#FFFFFF;
  overflow:auto;
}


img.logo
{
	float: left;
	width: 100px;
	height: 100px;
	margin: 20px 0px 10px 20px
}

h1{
color:#FFFFFF
	
}

h3{
color: #FF5900;
border-spacing: 30px;
}




h2{
display: inline-block;
font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
font-size:60px;
text-decoration: none;
color:#FF7100;
padding: 16px;
float:center;
}

p{
color:#F03F42;
font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif"; 
}

.my-box {
  width: 700px;           
  height:300px;         
  background-color:#FFFFFF;
  padding: 20px;          
  margin: 10px;          
}



div.mobile{display: none}

@media only screen and (max-width: 33.75em){
	div.mobile{display:block}	
	div.desktop{display:none}
}

